{
  "order": [
    "-#KW-! If there was an endpoint",
    "Barely still Jace (Arlind edit (Cancani edit))",
    "Fishing Skin",
    "Tetos Dreams"
  ],
  "descriptions": {
    "-#KW-! If there was an endpoint": "My main skin.",
    "Barely still Jace (Arlind edit (Cancani edit))": "Arlind’s edit but with following points and lines.",
    "Fishing Skin": "Too goated to not add.",
    "Tetos Dreams": "Used sometimes."
  }
}
